{
  "uid" : "76ee0be7403e029e",
  "name" : "正向用例",
  "fullName" : "test_case.test_mirZhang.test_bpm.TestBPM#test_bpm",
  "historyId" : "f523c6add46569d79b9a33cc763be891",
  "time" : {
    "start" : 1716272644818,
    "stop" : 1716272644873,
    "duration" : 55
  },
  "status" : "passed",
  "flaky" : false,
  "newFailed" : false,
  "beforeStages" : [ ],
  "testStage" : {
    "status" : "passed",
    "steps" : [ ],
    "attachments" : [ {
      "uid" : "5beb8dd75024124b",
      "name" : "log",
      "source" : "5beb8dd75024124b.txt",
      "type" : "text/plain",
      "size" : 376
    }, {
      "uid" : "4a87a856d252348a",
      "name" : "stdout",
      "source" : "4a87a856d252348a.txt",
      "type" : "text/plain",
      "size" : 7
    } ],
    "parameters" : [ ],
    "hasContent" : true,
    "stepsCount" : 0,
    "attachmentsCount" : 2,
    "shouldDisplayMessage" : false
  },
  "afterStages" : [ ],
  "labels" : [ {
    "name" : "feature",
    "value" : "组织管理"
  }, {
    "name" : "story",
    "value" : "保存组织参数"
  }, {
    "name" : "severity",
    "value" : "中"
  }, {
    "name" : "epic",
    "value" : "BPM系统-老张"
  }, {
    "name" : "parentSuite",
    "value" : "test_case.test_mirZhang"
  }, {
    "name" : "suite",
    "value" : "test_bpm"
  }, {
    "name" : "subSuite",
    "value" : "TestBPM"
  }, {
    "name" : "host",
    "value" : "LAPTOP-O09782E1"
  }, {
    "name" : "thread",
    "value" : "8968-MainThread"
  }, {
    "name" : "framework",
    "value" : "pytest"
  }, {
    "name" : "language",
    "value" : "cpython3"
  }, {
    "name" : "package",
    "value" : "test_case.test_mirZhang.test_bpm"
  }, {
    "name" : "resultFormat",
    "value" : "allure2"
  } ],
  "parameters" : [ {
    "name" : "api_name",
    "value" : "'保存组织参数'"
  }, {
    "name" : "case_data",
    "value" : "{'query': {'orgCode': 'test_add_org'}, 'body': [{'alias': 'sz', 'value': 100}, {'alias': 'kc', 'value': '语文课'}]}"
  }, {
    "name" : "case_level",
    "value" : "'中'"
  }, {
    "name" : "case_title",
    "value" : "'正向用例'"
  }, {
    "name" : "expect_data",
    "value" : "{'state': True, 'message': '保存组织参数成功！', 'value': ''}"
  }, {
    "name" : "method",
    "value" : "'post'"
  }, {
    "name" : "mime",
    "value" : "'query|json'"
  }, {
    "name" : "module_name",
    "value" : "'组织管理'"
  }, {
    "name" : "sql_data",
    "value" : "None"
  }, {
    "name" : "sql_type",
    "value" : "None"
  }, {
    "name" : "update_key",
    "value" : "None"
  }, {
    "name" : "url",
    "value" : "'http://120.46.172.186:8080/api/org/v1/orgParam/saveOrgParams'"
  } ],
  "links" : [ ],
  "hidden" : false,
  "retry" : false,
  "extra" : {
    "severity" : "normal",
    "retries" : [ ],
    "categories" : [ ],
    "tags" : [ ]
  },
  "source" : "76ee0be7403e029e.json",
  "parameterValues" : [ "'保存组织参数'", "{'query': {'orgCode': 'test_add_org'}, 'body': [{'alias': 'sz', 'value': 100}, {'alias': 'kc', 'value': '语文课'}]}", "'中'", "'正向用例'", "{'state': True, 'message': '保存组织参数成功！', 'value': ''}", "'post'", "'query|json'", "'组织管理'", "None", "None", "None", "'http://120.46.172.186:8080/api/org/v1/orgParam/saveOrgParams'" ]
}